<?xml version="1.0" encoding="GB2312" ?> 
<RisingSkin iSkinPath="Res\Skin1" CommonPath="Skin" NameID="1212" Preview="Preview.png" CustomDraw="1">
         <Controls>
             <Include File="BaseSkin.xml" /> 
         </Controls>
         <Windows>
             <Rs2500000 ID="1014" Controltype="Buttonbmp" bmp="buttoni.png" Color="179,202,214" discol2="0,0,0" discol1="116,149,164" textpos="8" Width="91" Height="27" Align="bottomright" right="220" bottom="11"/>
		
         </Windows>
</RisingSkin>